<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam0520m000" xml:lang="en">
   <Header>
      <Title>Mapping Books for Transfer (tffam0520m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to link the source and
		  destination <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">books</Link> for all valid
		  companies before transferring. This session is used to transfer assets from one
		  company to another. The <Link href="/baanerp/tf/glossary/glossary#000114" role="glossary">asset books</Link> in the destination company will be created using the values in the
		  source company's asset books. You do not have to link the books during the set
		  destination company, even if the books are not required. If the destination
		  book is a posting, then the source book must be a posting book.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000053" role="manual">Using Default Books</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000060" role="manual">Deemed Supplies-Gifts: Taxable persons and values</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam020.srnb">
         <Header>
            <Title>Sequence No.</Title>
         </Header>
         <FuncDesc>The sequence number is an identifier.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam020.sbok" OtherIDs="sbok.desc">
         <Header>
            <Title>Source Book</Title>
         </Header>
         <FuncDesc>Displays the source <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> from which you want to <Link href="/baanerp/tf/glossary/glossary#000147" role="glossary">transfer</Link> assets.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam020.dcmp" OtherIDs="dcmp.desc">
         <Header>
            <Title>Destination Company</Title>
         </Header>
         <FuncDesc>Displays the destination company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam020.dbok" OtherIDs="dbok.desc">
         <Header>
            <Title>Destination Book</Title>
         </Header>
         <FuncDesc>Displays the destination <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> to which you want to <Link href="/baanerp/tf/glossary/glossary#000147" role="glossary">transfer</Link> assets. All default
		  books must be listed here.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>